Can you confirm which edition of Jotform is required to use Webhooks?

  • Profile Image
    James 
    Asked on February 26, 2021 at 12:48 PM

    Can you confirm which edition of Jotform is required in order to be able to use a webhook to send form data to a 3rd party webservice and if webhooks work when embedding in a SquareSpace sight? Also, can you confirm if the form field name can be customized so the name/value pairs sent will be recognized by the 3rd party web service?

  • Profile Image
    Kiran
    Answered on February 26, 2021 at 04:54 PM

    Can you confirm which edition of Jotform is required in order to be able to use a webhook to send form data to a 3rd party webservice and if webhooks work when embedding in a SquareSpace sight? 

    Please note that a webhook can be integrated with the form from any subscription plan including free. And they should be working fine normally when embedded on SquareSpace web page.

    Also, can you confirm if the form field name can be customized so the name/value pairs sent will be recognized by the 3rd party web service?

    You may change the field name from the Advanced tab of the field settings. Please see the screenshot below:

    1614376490_60396e2a559be_

    Thanks!